body{ font-family: 'plusjakartasans-regular-webfont'; font-size:16px; color:#050407;}



@font-face {

    font-family: 'plusjakartasans-bold-webfont';

    src: url('fonts/plusjakartasans-bold-webfont.eot');

    src: url('fonts/plusjakartasans-bold-webfont.eot?#iefix') format('embedded-opentype'),

         url('fonts/plusjakartasans-bold-webfont.woff2') format('woff2'),

         url('fonts/plusjakartasans-bold-webfont.woff') format('woff'),

         url('fonts/plusjakartasans-bold-webfont.ttf') format('truetype');

    font-weight: normal;

    font-style: normal;



}





@font-face {

    font-family: 'plusjakartasans-regular-webfont';

    src: url('fonts/plusjakartasans-regular-webfont.eot');

    src: url('fonts/plusjakartasans-regular-webfont.eot?#iefix') format('embedded-opentype'),

         url('fonts/plusjakartasans-regular-webfont.woff2') format('woff2'),

         url('fonts/plusjakartasans-regular-webfont.woff') format('woff'),

         url('fonts/plusjakartasans-regular-webfont.ttf') format('truetype');

    font-weight: normal;

    font-style: normal;



}



@font-face {

    font-family: 'plusjakartasans-medium-webfont';

    src: url('fonts/plusjakartasans-medium-webfont.eot');

    src: url('fonts/plusjakartasans-medium-webfont.eot?#iefix') format('embedded-opentype'),

         url('fonts/plusjakartasans-medium-webfont.woff2') format('woff2'),

         url('fonts/plusjakartasans-medium-webfont.woff') format('woff'),

         url('fonts/plusjakartasans-medium-webfont.ttf') format('truetype');

    font-weight: normal;

    font-style: normal;



}



@font-face {

  font-family: 'icomoon';

  src:  url('fonts/font/icomoon.eot?3j6y5z');

  src:  url('fonts/font/icomoon.eot?3j6y5z#iefix') format('embedded-opentype'),

    url('fonts/font/icomoon.ttf?3j6y5z') format('truetype'),

    url('fonts/font/icomoon.woff?3j6y5z') format('woff'),

    url('fonts/font/icomoon.svg?3j6y5z#icomoon') format('svg');

  font-weight: normal;

  font-style: normal;

  font-display: block;

}

p {
  word-spacing: 2px;
}


@font-face {

  font-family: 'icomoon';

  src:  url('fonts/icomoon.eot?3j6y5z');

  src:  url('fonts/icomoon.eot?3j6y5z#iefix') format('embedded-opentype'),

    url('fonts/icomoon.ttf?3j6y5z') format('truetype'),

    url('fonts/icomoon.woff?3j6y5z') format('woff'),

    url('fonts/icomoon.svg?3j6y5z#icomoon') format('svg');

  font-weight: normal;

  font-style: normal;

  font-display: block;

}





a {

	color: #517A63;

	text-decoration: none;

}


a:hover{

	color: #517A63;

	text-decoration: none;

}

.h4, h4{margin:0px;}

textarea {
    width: 100%;
}


h1, h2, h3, h4, h5, h6{font-family: 'plusjakartasans-bold-webfont';color:#050407 ;}

	p{font-family: 'plusjakartasans-regular-webfont'; font-size:16px ; color:#050407 ;     line-height: 22.4px;}

	b, strong {

    font-family: 'plusjakartasans-bold-webfont' ;

}

h2{font-size:36px; padding-bottom:24px; clear: both; margin:0px;}

h3{font-size:24px; padding-bottom:24px;}

h4{font-size:20px; padding-bottom:24px ;}

.wp-block-image .alignright {
    float: right;
    margin: 0.5em 0 2.5em 1em;
}

.wp-block-image .aligncenter {
    margin: 0 auto 31px;
    display: inline-block;
}

[class^="icon-"], [class*=" icon-"] {

  /* use !important to prevent issues with browser extensions that change fonts */

  font-family: 'icomoon';

  speak: never;

  font-style: normal;

  font-weight: normal;

  font-variant: normal;

  text-transform: none;

  line-height: 1;



  /* Better Font Rendering =========== */

  -webkit-font-smoothing: antialiased;

  -moz-osx-font-smoothing: grayscale;

  font-size:25px;

}



.icon-airplane:before {

  content: "\e900";

}

.icon-award:before {

  content: "\e902";

}

.icon-car:before {

  content: "\e903";

}

.icon-card-pos:before {

  content: "\e904";

}

.icon-card-remove:before {

  content: "\e905";

}

.icon-cards:before {

  content: "\e906";

}

.icon-crown:before {

  content: "\e907";

}

.icon-dollar-square:before {

  content: "\e908";

}

.icon-gas-station:before {

  content: "\e909";

}

.icon-Group-1:before {

  content: "\e90a";

  color: #517a63;

}

.icon-Group-153:before {

  content: "\e90b";

  font-size:21px;

}

.icon-Group-173-1:before {

  content: "\e90c";

  color: #517a63;

}

.icon-Group-173:before {

  content: "\e90d";

  color: #517a63;

}

.icon-Group:before {

  content: "\e90e";

}

.icon-milk:before {

  content: "\e90f";

}

.icon-mobile:before {

  content: "\e910";

}

.icon-money-recive:before {

  content: "\e911";

}

.icon-shopping-cart:before {

  content: "\e912";

}

.icon-Star:before {

  content: "\e913";

  color: #f2c94c;

  font-size:22px;

}

.icon-tick-square:before {

  content: "\e914";

  color: #517a63;

  font-size:22px;

}

.icon-Vector-1:before {

  content: "\e915";

}

.icon-Vector:before {

  content: "\e916";

  font-size:21px;

}

.icon-verify:before {

  content: "\e917";

}

.icon-home:before {

  content: "\e901";

}







.icon-lock:before {

  content: "\10ffff";

  color: #f8fbfe;

}

.icon-arrow-white-down:before {

  content: "\10fffe";

  color: #fff;

}

.icon-arrow-down-1:before {

  content: "\10fffd";

}

.icon-arrow-down:before {

  content: "\10fffc";

  color: #517a63;

}

.icon--Color:before {

  content: "\10fffb";

  color: #9ca7b8;

  font-size:6px;

}





.container {

    max-width: 1110px;

}

.header-section {

    position: fixed;

    z-index: 9;

    width: 100%;

}

.navbar-light .navbar-nav .nav-link, .navbar-light .navbar-nav .nav-link.active {

    color: #fff;

}

.btn-custom {

    background: #517A63;

    color: #fff;

    padding: 16px 28px;

    font-size: 16px;

    display: inline-block;

}

.heding h1 {

    text-align: left;

    margin: 0 0 32px;

}



.banner {

    background: linear-gradient(256.24deg, #416C54 1.5%, #E1FFEE 104.7%);

	margin: 0 0 100px;

	padding:70px 0 50px;

}

.home header.entry-header {

    display: none;

}

.in-btn {

    text-align: center;

}



.in-btn a {

    font-size: 24px;

    text-decoration: none;

    color: #3E6A52;

    padding: 44px 0;

    background: #D6E9DE;

    border-radius: 24px;

    border: 1px solid #517A63;

	display: inline-block;

	width:100%;

	font-family: 'plusjakartasans-bold-webfont';

}

.slider-text h1 {

    font-size: 60px!important;

    padding: 0 0 40px;

	margin:0px;

}



.slider-text p {

    font-size: 23px;

    line-height: 36px;

}

a.btn.btn-custom {

    background: #517A63;

    color: #fff;

    padding: 18px 27px;

    border-radius: 8px;

    font-family: 'plusjakartasans-bold-webfont';

}
.site-main a a {
	color: #517A63;
	text-decoration: none;

}

.site-main a a:hover {text-decoration: none;}
.comment-respond input {
    width: 50%;
    display: block;
		border:1px solid #517A63;
		padding: 10px;
		box-shadow: none;
		outline: none;
}
.banner-section {
    padding: 125px 0;
}


#question-anser h2 {
    text-align: center;
}
.comment-respond textarea {
    width: 50%;
    display: block;
		border:1px solid #517A63;
		padding:20px;
		box-shadow: none;
		outline: none;
}
a.btn.btn-custom.pas {
    padding: 18px 50px;
    margin: 19px 0 0;
    display: inline-block;
}

[type=submit]:not(:disabled){
	  background: #517A63;
    border: none;
    padding: 8px 0;
    border-radius: 10px;
    color: #fff;
	}

.grey-bg {

    background: #FAFBFD;

    padding: 100px 0;

}

.rating .star-ratingpart i {

    color: gold;

    font-size: 20px;

}	


.header-section .navbar-expand-md .navbar-collapse{justify-content: end;}

.header-section .mega-menu {

	position: static;

}

.navbar-expand-md .navbar-nav .mega-menu .dropdown-menu li {

	width: 25%;

	float: left;

}
.page-id-673 main#primary>.container {
    max-width: 100%;
    padding: 0;
}

.icons li.yes{
	   padding-left: 20px;
    padding-top: 8px;
    background-position: 2px center;
	}
#primary .icons li.yes:before {
    content: none;
}
.page .entry-content{max-width: 100% !important}
.trd {

	background: #F8FBFE;

	margin: 0 -24px;

}

img.sticky-logo {

	display: none;

}

.home .header-section {

	box-shadow:none;

}

.header-section{box-shadow: 0px 143px 65px rgb(136 136 136 / 5%), 0px 55.0815px 20.7037px rgb(136 136 136 / 3%), 0px 11.6519px 5.2963px rgb(136 136 136 / 2%)}

.home .header-section.fixed .no-sticky-logo {

	display: none;

}

.home .header-section.fixed img.sticky-logo {

	display: block;

}

.header-section.fixed {

	background: #fff;

	box-shadow: 0px 143px 65px rgb(136 136 136 / 5%), 0px 55.0815px 20.7037px rgb(136 136 136 / 3%), 0px 11.6519px 5.2963px rgb(136 136 136 / 2%);

	transition: all 0.2s;

}

.header-section.fixed .navbar-light .navbar-nav .nav-link.show {

	color: #517A63;

}

.home .header-section.fixed .navbar-light .navbar-nav .nav-link {

	color: #151933;
	position: relative;

}

.header-section .dropdown-item.active {

	color: #050407;

	background:none;

}

.header-section .dropdown-item {

	font-family: 'plusjakartasans-bold-webfont';

	padding: 13px 1rem;

	display:flex;

	align-items:center;

	word-wrap: break-word;

}

button.load {

    border: 1px solid #517A63;

    background: transparent;

    max-width: 166px;

    display: inline-block;

    width: 166px;

    padding: 8px 0;

    border-radius: 8px;

    color: #557c66;

    font-weight: 600;

}

.btn-hover-create:hover {

    background: #64b386;

}

.header-section .dropdown-item span {

    padding: 0 6px 0 0;

}


.header-section .navbar-light .navbar-nav .nav-link {

	font-family: 'plusjakartasans-bold-webfont';

	padding-left: 40px;

	padding-right: 40px;

}

.banner img {

    max-width: 100%;

}

.home .header-section .navbar-light .navbar-nav .nav-link {

	color: #fff;

}

.header-section .navbar-light .navbar-nav .nav-link {

	color: #151933;

}

.navbar-expand-md .navbar-nav .dropdown-menu {

	margin: 0 auto;

	border: none;

	border-radius: 0;

}

.navbar-expand-md .navbar-nav .mega-menu .dropdown-menu {

	position: absolute;

	width: 100%;

	margin: 0 auto;

	border: none;

	border-radius: 0;

	top: 80%;

	left: 50%;

	transform: translate(-50%);

	padding: 42px 10%;

	background: #F5F5F5;

	box-shadow: 0px 0px 94px rgba(0, 0, 0, 0.06), 0px 143px 65px rgba(136, 136, 136, 0.05), 0px 55.0815px 20.7037px rgba(136, 136, 136, 0.0303704), 0px 11.6519px 5.2963px rgba(136, 136, 136, 0.0196296)

}

.header-section .navbar-light .navbar-nav .nav-link.dropdown-toggle.show:after {

	content: "\10fffe";

	color:#fff;

	font-family: 'icomoon';

	font-size:18px;

	position: absolute;

	top: 50%;

	transform:translateY(-50%) rotate(180deg);

	border: none;

}

.header-section .nav-link {

	padding: 1rem 1rem;

}
.home .header-section .navbar-light .navbar-nav .nav-link:after{color:#fff;}
.header-section .navbar-light .navbar-nav .nav-link:after {

    content: "\10fffe";

	font-family: 'icomoon';

	position: absolute;

	top: 50%;

	transform: translateY(-50%);

	border: none;

}



.header-section .navbar-light .navbar-nav .nav-link:after{color:#050407;}

.home .header-section.fixed .navbar-light .navbar-nav .nav-link.dropdown-toggle.show:after {

	content: "\10fffc";

    color: #517a63;

	font-size:20px;

	position: absolute;

	top: 50%;

	transform: translateY(-50%);

	border: none;

}

.header-section.fixed .navbar-light .navbar-nav .nav-link:after {

	content: "\10fffd";

	color: #000;

	font-size:20px;

	position: absolute;

	top: 50%;

	transform: translateY(-50%);

	border: none;

}

.shortdiv a span span{

	font-family: 'icomoon';

}

.no-sticky-logo {

    display: none;

}

img.sticky-logo {

    display: block;

}

.col-33 span {

	padding: 0 4px;

	opacity: 0.6;
	font-size: 12px;
    color: #050407;

}

.post_section .global-row .bth:nth-child(odd) {

    background-color: #FAFBFD;

}

.hide{display:none;}

main#primary {

  padding: 150px 0;

}

.home main#primary{padding: 0 0;}

.col-33 a span {opacity: 1;}

.nt.even {

	background: #FAFBFD;

	padding: 11px 20px;

}

.rating {

	text-align: center;

	padding: 12px 0;

}

.abd {

	display: flex;

	justify-content: space-between;

	font-size: 16px;

}

.shortdiv a span {

	order: 2;

}

ol.list {

    border: 1px solid #9CA7B8;

    border-radius: 24px;

    padding: 36px;

	margin:60px auto 105px;

}

.list li a {

    padding:5px 0 0px 25px;

	display:block;

}

.list ol {

  list-style: none;

  counter-reset: my-awesome-counter;

}

.list li {

  counter-increment: my-awesome-counter;

  list-style:none;

  position:relative;

}

.list li::before {

    content: counter(my-awesome-counter) ". ";

    color:#517A63;

    position: absolute;

    left: 0px;

	top:5px;

}

.grey-bg .wp-block-columns {

    margin: 0 auto;

}

.grey-bg {

    background: #FAFBFD;

    padding: 100px 0;

	margin:0 0 98px;

}

.shortdiv a span {
	text-align: center;

	color: #69686a;

	text-transform: uppercase;

	font-family: 'plusjakartasans-bold-webfont';

	letter-spacing: 2.9px;

	font-size: 12px;

}

.shortdiv .rating a span{display:inline-block;font-family:'icomoon';}

span.bd {

	font-size: 14px;

	font-family: 'plusjakartasans-bold-webfont';

	padding-right: 20px;

}

.trd a {

	display: flex;

	justify-content: center;

	padding: 6px 0;

	text-decoration: none;

}

.global h2 {

	font-size: 18px;

	padding: 11px 10px;
	text-transform: capitalize;
}

.shortdiv {

	max-width: 1110px;

	margin: 0 auto 36px;

	background: #FFFFFF;

	box-shadow: 0px 0px 22px rgba(0, 0, 0, 0.08), 0px 0px 3.575px rgba(0, 0, 0, 0.04);

	border-radius: 24px;

	padding: 24px 24px 0;


	overflow: hidden;

}



.global {

	display: none;

	padding-top: 24px;

	margin: 0 -24px;

}

.shortdiv a span.hide-more {

	display: none;

}

.trd a span {

	padding: 0 2px;

}

.footer p{margin-bottom:8px;}



#primary ul li {

    list-style: none;

    position: relative;

	padding-left: 7px;

	padding-bottom: 6px;

}

#primary .shortdiv ul li:before {

    content: none;

}

#primary ul li:before {

    content: "\2022";
    position: absolute;
    font-size: 44px;
    top: 10px;
    line-height: 0;
    left: -18px;
    color: #517A63;
    transform: translateY(-50%);

}
.tablepress a:hover {
    color: #fff;
}

.col-22 ul li span {

	padding-right: 5px;

	font-size: 14px;

}

.tp-heading {

	font-size: 24px;

	font-family: 'plusjakartasans-bold-webfont';

	padding: 0 0 10px;

}

.view-more a {

	font-size: 14px;

	text-decoration: underline;

	color: #517A63;

	font-family: 'plusjakartasans-bold-webfont';

}


.col-2 ul {

	list-style: none;

}

.col-2 ul li {

	display: flex;

	align-items: center;

}

.col-2 ul.txt {

	display: flex;

	justify-content: space-between;

}

.shortdiv a span {

    color: #69686a;

    align-items: center;

}

.trd.slide span.icon--Color {

    transform: rotate(180deg);

    top: 50%;

}

.slider-text h3 {

	margin: 0;

	padding: 0;

}

ul.txt {

	display: flex;

	justify-content: space-between;

}

.trd {

	text-align: center;

}
.wp-block-image .aligncenter {
    text-align: center !important;
    display: block;
}

.nt {

	display: flex;

	width: 100%;

	padding: 11px 20px;

}

.global .ct {

	width: 50%;

	display: flex;

	align-items: center;

}

.global .ct {

	width: 50%;

	display: flex;

}
table.global-row.noglobal .view-more {
    text-align: left !important;
    padding-left: 3px !important;
}

.view-more {

	text-align: center;

}

.col-13 {

	width: 220px;

}

.col-22 {

	width: 54%;

}

.col-33 {

	width: 215px;

	text-align: center;

}

.entry-content .col-22 ul li:before {

	content: none;

}

.col-22 ul {

	padding: 0 0 27px;

}

.col-22 ul li {

	display: flex;

	align-items: center;

	font-family: 'plusjakartasans-medium-webfont';

	color: #050407;

	margin: 0 0 8px;

	padding: 0px;

}

.col-33 a {

	background: #517A63;

	display: flex;

	align-items: center;

	justify-content: center;

	padding: 16px 0;

	border-radius: 12px;

	color: #fff;

	text-decoration: none;

	margin: 0 0 10px;
	font-size: 14px;

}

.col-33 a:hover {

	color: #fff;

}

ul.txt li span {

	font-family: 'plusjakartasans-bold-webfont';

	font-size: 14px;

}

.entry-content ul.txt {

	padding: 10px 0 0 0;

	border-top: 1px solid #e1e5ea;

	margin: 0;

}
.alignright {
    float: right;
    padding: 0;
    margin: 0;
}

.header-section .dropdown-item:active {

	background: none;

	color: #212529;

}

.header-section .dropdown-toggle::after {

	content: none;

}

a.btn.btn-custom.pas,

a.btn.btn-custom {

	color: #fff;

}

.in-btn span {

	padding: 0 3px;

}

.anchor a {

	text-decoration: none;

	color: #517A63;

}

.footer {

	background: #517A63

}

.schema-faq-section strong{padding:0 0 20px;}

p.schema-faq-answer {

    padding-bottom: 26px;

    margin: 0;

	display:none;

}

.banner {

	background: linear-gradient(256.24deg, #416C54 1.5%, #E1FFEE 104.7%);

	margin: 0 0 100px;

	padding: 70px 0 50px;

}
.active p.schema-faq-answer {
    display: block !important;
}

.schema-faq-section {
    background: #fff;
    box-shadow: 0px 63.5185px 56.2222px rgb(114 154 122 / 8%), 0px 7.98519px 7.82222px rgb(114 154 122 / 4%), 0px 1.81481px 3.77778px rgb(114 154 122 / 2%);
    border-radius: 16px;
    padding: 26px 26px 0;
    margin: 0 0 20px;
    cursor: pointer;
    position: relative; 

}
.schema-faq-section:after {
	  	content: "+";

	font-size: 42px;

	position: absolute;

	top: 9px;

	right: 31px;

}

.img-div img {
    max-width: 100%;
}

.schema-faq-section.active:after {

	content: "-";

	font-size: 42px;

	position: absolute;

	top: 9px;

	right: 31px;

}
.schema-faq-section b,

.schema-faq-section strong {

	font-weight: bolder;

	font-size: 20px;

	color: #050407;

	display: block;

}

.ft-heading {

	font-size: 20px;

	color: #fff;

	text-transform: uppercase;

	padding: 0 0 20px;

	font-family: 'plusjakartasans-bold-webfont';

}

.footer ul {

	padding: 0;

	list-style: none;

}

.footer ul li a {

	color: #fff;

	text-decoration: none;

	font-family: plusjakartasans-medium-webfont;

}

.footer {

	padding: 100px 0;

}





.icon-card-pos:before {

  content: "\e903";

}

.in-btn a:hover {

    color: #517A63;

    text-decoration: none;

}

.slide span.view-more {

	display: none;

}

.shortdiv .slide span.hide-more {

	display: block;

}
.srt {
    margin: 0 0 50px;
}


 .brand-paas {
    display: none;
} 
.global-row .bth span.ed {
    font-size: 14px;
}

.not-found .search-form .search-submit {
    padding: 2px 8px;
    border-radius: 0px;
    margin-left: 7px;
}
.not-found .search-form input.search-field {
    border: 1px solid #000;
}
.not-found .search-form {
    margin-bottom: 25px;
}
.not-found ul li::before {
    content: none!important;
}
.entry-content ul.txt li {
    font-size: 14px;
}
.single-post #primary ul li::before {
    top: 8px !important;
}
.single-post .entry-content p {
    margin-top: 20px;
}
.single-post nav.navigation.post-navigation {
    display: none;
}
.error404 ul {
    padding: 0px;
}
.home .entry-content>.container {
    max-width: 100%;
}

table.global-row {
    width: 100%;
    }
    table.global-row td {
    padding: 8px;
}
table.global-row.noglobal td.ct {
    display: table-cell;
}

table.global-row td table td {
    padding: 0 4px;
}

@media only screen and (min-width: 767px) {

	.header-section .navbar-light .navbar-nav .nav-link.dropdown-toggle.show:after{content:none;}

	.header-section li:hover .dropdown-menu {

		display: block;

	}

}

@media only screen and (max-width: 1199px) {

	.container {

		max-width: 100%;

	}
.banner img {

    max-width: 100%;

}

	.banner {

		width: 100%

	}

	.navbar-expand-md .navbar-nav .mega-menu .dropdown-menu {

		padding: 25px 0%;

	}

	ol.list{width: 90%;}

}





@media only screen and (max-width: 990px) {

.header-section .dropdown-item{font-size:14px;}

img.imge-up {
    max-width: 100%;}

img, svg {
    vertical-align: middle;
    max-width: 100%;
}
.navbar-collapse {
    display: block!important;
}
.collapse:not(.show) {
    display: none!important;
}

}



@media only screen and (max-width: 767px) {

	.h2, h2{font-size:28px;}

	.navbar{padding:0px;}

	.col-2 ul.txt {

	display: block;


}
.entry-content ul.txt{

	display: flex;
}


	.home .header-section .navbar-light .navbar-nav .nav-link {color: #000; position: relative;}

	.banner img {

    max-width: 100%;

}

.icon-tick-square:before {

    position: absolute;

    top: 0px;

    left: 0;

    }

.col-22 ul li span {

      padding-right: 12px;
    line-height: 19px;

}

.shortdiv{padding: 24px 16px 0;}

/*.header-section .navbar-light .navbar-nav .nav-link.dropdown-toggle.show:after{content:none;}*/

	img {

		max-width: 100%;

	}

	.slider-text h1 {

		padding: 0 0 20px;

	}

	.banner {

		padding: 94px 0 0;

	}

	.header-section .mega-menu {

		position: relative;

	}

	.navbar-expand-md .navbar-nav .mega-menu .dropdown-menu li {

		width: 100%;

		float: none;

	}

	#main-menu {

		background: #fff;

	}

	.header-section .container {

		padding: 0;

	}

	.header-section .navbar-light .navbar-nav .nav-link.active {

		color: #050407;

	}

	

	.header-section .navbar-light .navbar-brand {

		padding-left: 15px;

	}

	.header-section .navbar-light .navbar-toggler {

		margin-right: 15px;

		border: none;

		position: absolute;

		right: 0;

		top: 0px;

	}

	.header-section button:focus:not(:focus-visible) {

		outline: 0;

		box-shadow: none;

	}

	.navbar-expand-md .navbar-nav .mega-menu .dropdown-menu {

		position: static;

		left: 0px;

		transform: none;

	}

	.home .line {

		height: 2px;

		background: #fff;

		margin: 9px 0;

		width: 34px;

	}

	.page-template-default .line, .line{
		height: 3px;
		background: #000;
		margin: 9px 0;
		width: 34px;
	}

	.header-section .navbar-light .navbar-toggler-icon {

		background-image: none;

	}

	ul#menu-menu-basic {

		margin: 0;

		padding: 0;

	}

	/*.header-section .navbar-light .navbar-nav .nav-link:after {

		content: none;

	}*/

	

	.abd {

		display: block;

		text-align: center;

	}

	.col-13 {

		width: 100%;

	}

	.tp-heading {

		text-align: center;

	}

	.col-22 {

		width: 100%;

	}

	.col-22 ul li {

		display: block;

		text-align:left;
		position: relative;

	}

	ul.txt li span {

		display: block;

	}

	.col-33 {

		width: 100%;

	}

	.col-22 ul {

		padding: 0;

	}

	.nt {

		display: block;

	}

	.ct {

		width: 100%;

		display: flex;

		justify-content: space-between;

	}

	.in-btn {

		margin: 0 0 24px;

	}

	.grey-bg {

		padding: 50px 0;

		margin: 0 0 50px;

	}

	.reversh {

		display: flex;

		flex-direction: column-reverse;

		flex-wrap: nowrap;

	}

	.header-section {

		position:absolute;

		background:#fff;

		padding: 6px 0;

	}

	main#primary {

    padding: 86px 0 0;

}

.schema-faq-section strong{padding:0 18px 0 0;}

.footer{padding: 50px 0 0;}

.schema-faq-section{padding: 26px 26px;}

p.schema-faq-answer{padding-bottom: 0;}

h1.entry-title {

    font-size: 32px;

}

.header-section .dropdown-item{padding: 13px 40px;}

.home .header-section .navbar-light .navbar-nav .nav-link:after {
    color: #000 !important;
    right: 35px;
    font-weight: bold;

}

}
ul.dropdown-menu.depth_0 {
    background: #fff;
    color: black;
}

.dropdown-menu li a {
    color: black;
}
.navbar-nav ul a:hover {
   color: #1e2125;
    background-color: #e9ecef

}

.home main#primary {
    max-width: 100%;
}

.table-responsive.single {
    box-shadow: none;
    background: #fff;
    border-radius: 24px;
    box-shadow: 0px 143px 65px rgb(136 136 136 / 5%), 0px 55.0815px 20.7037px rgb(136 136 136 / 3%), 0px 11.6519px 5.2963px rgb(136 136 136 / 2%);
    padding: 0 0 30px;
}

@media only screen and (max-width: 560px) {
table.global-row.noglobal td.ct {
    display: table !important;
    width: 100%;
}
table.global-row.noglobal td.ct table {
    width: 99%;
    margin: 0 auto;
}
table.global-row.noglobal td.ct table tr td:last-child {
    text-align: right;
}
table.global-row.noglobal td.view-section {
    display: table !important;
}
.global{margin:0 auto}.global h2 {

    padding: 11px 7px;
 
}
.post_section .global-row .bth {
    padding: 8px 0;
    display: block;
}
.view-section .ed {
    display: block;
    padding: 0 0 14px;
}
.kart-section .global-row .bth {
    padding: 9px 0;
	display:block;
}
}
.navbar {
    background: #fff!important;
}
td {
    float: left;
}



.col-13 {
    width: 203px!important;
}
.entry-content ul.txt li {
    font-size: 12px;
}
.home .header-section .navbar-light .navbar-nav .nav-link {
    color: #000;
}
.banner {
    background: linear-gradient(256.24deg,#416c54 1.5%,#e1ffee 104.7%);
    margin: 0 0 100px;
    padding: 104px 0 50px;
}
.home .header-section .navbar-light .navbar-nav .nav-link:after {
    color: #000;
}

.home .header-section .navbar-light .navbar-nav .nav-link {
    color: #000!important;
}
.page-template-singlecard-page .header-section .navbar-light .navbar-nav .nav-link {
    color: #000!important;
}
.page-template-singlecard-page .header-section .navbar-light .navbar-nav .nav-link:after {
    color: #000;
}
tr {
    display: flex;
    padding-left: 5px;
    border-bottom:none!important;
}
.global h2 {
 padding: 13px 20px!important;
}
table {
    margin: 0px!important;
}
.widget_text ul {
   
    margin: 0;
}
.widget .title, .widget .wp-block-group__inner-container>h2, .widget .wp-block-search__label, .widget_block .title, .widget_block .wp-block-group__inner-container>h2, .widget_block .wp-block-search__label {
    margin: 0 0 0px;
    font-size: 16px;
   
}
.footer .title {
    padding: 0 0 5px;
}
td.view-section {
    width: 100%;
}
h1:first-child, h2:first-child, h3:first-child, h4:first-child, h5:first-child, h6:first-child {
    padding-top: 0;
    margin-left: 25px;
}
figure.wp-block-table.is-style-stripes tbody td {
    display: block;
    width: 100%;
}
figure.wp-block-table.is-style-stripes th:first-child {
    display: none;
}
figure.wp-block-table.is-style-stripes th {
    width: 100%;
}
@media screen and (max-width: 576px) {
.col-13 {
    width: 100%!important;
}
.entry-content ul.txt {
    display: block;
    padding-left: 20px;
}
.rating {
    text-align: left;
    padding: 13px 50px;
}
tr {
    display: flex;
    padding-left: 5px;
    border-bottom: none!important;
    justify-content: space-between;
   
}
.post_section .global-row .bth:nth-child(odd) {
    background-color: none!important;
}
.post_section .global-row .bth:nth-child(odd) {
    background-color: none;
}
}
.wp-block-table.is-style-stripes tr {
    margin: 0px;
    padding: 0px;
    border-radius: 37px;
}
.is-layout-flow {
    border-radius: 6px;
}
.table>:not(caption)>*>* {
    width: 100%;
}
ul.txt li span {
    font-family: 'plusjakartasans-bold-webfont';
    font-size: 13px;
}
@media screen and (max-width:576px){
	ul.txt li span {
    font-size: 12px;
}
	.entry-content ul.txt {
		padding-left: 0!important;
	}
	.abd ul.txt li {
		display: block;
		justify-content: space-between;
		padding: 5px;
	}
	ul.txt {
		display: flex!important;
	}
	.value-text ul li span {
		padding-right: 2px!important;
	}
	.value-text ul li {
		display: block;

	}
	.value-text ul.txt li span {
		margin: 0;
		padding: 0;
	}
	}



    p.buttom-adv {
    padding-left: 2rem;
    font-size: 9px;
}